podman-volume(1)

NAME

podman-volume - Simple management tool for volumes

SYNOPSIS

podman volume subcommand

DESCRIPTION

podman volume is a set of subcommands that manage volumes.

SUBCOMMANDS
Command | Man Page | Description
create | podman-volume-create(1) | Create a new volume.
exists | podman-volume-exists(1) | Check if the given volume exists.
export | podman-volume-export(1) | Exports volume to external tar.
import | podman-volume-import(1) | Import tarball contents into a podman volume.
inspect | podman-volume-inspect(1) | Get detailed information on one or more volumes.
ls | podman-volume-ls(1) | List all the available volumes.
prune | podman-volume-prune(1) | Remove all unused volumes.
rm | podman-volume-rm(1) | Remove one or more volumes.

SEE ALSO

podman(1)

HISTORY

November 2018, Originally compiled by Urvashi Mohnani umohnani@redhat.com ⟨mailto:umohnani@redhat.com⟩